<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="scripts/data.js"></script>
    <script src="scripts/functions.js"></script>
    <title>Test 2</title>
  </head>
  <body>
    <ul id="lista"></ul>
    <div></div>
  </body>
</html>
